{
    "SC_96": {
        "description": "Star Cash with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "29/03/2016",
        "tags": [
            "Slot"
        ]
    }
}